Bug 6728 - sys/sysctl.h need to be included when available
sys/sysctl.h need to be included when available
Product: Samba 3.4
Classification: Unclassified
Component: Build environment
Other FreeBSD
: P3 normal
: ---
Assigned To: Björn Jacke
Samba QA Contact
Depends on:
  Show dependency treegraph
Reported: 2009-09-15 10:39 UTC by Björn Jacke
Modified: 2009-09-20 23:37 UTC (History)
0 users

See Also:
bjacke: review+
gd: review+


Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2009-09-15 10:39:37 UTC
f410d23185f5c81dbc111285ea0ba9daf5fc111d need to be merged to 3.4. Otherwise there is is an implicit declaration warning during build time. This one does not change anything on Linux, it's mainly to fix build on *BSD.
Comment 1 Guenther Deschner 2009-09-15 10:42:13 UTC
looks fine to me. thanks!
Comment 2 Karolin Seeger 2009-09-19 11:52:16 UTC
Pushed after resolving merge conflict in loadparm.c.
Björn, please check and close the bug report if everything is fine.

Comment 3 Björn Jacke 2009-09-20 23:37:04 UTC
looks good. Danke, Karo!